## Name

keep — Copies the objects specified to the keep_file.

## Synopsis

`keep` {`keep_file`} {`objects`}

## DESCRIPTION

Copies the objects specified to the keep_file. If keep_file does not exist, it is created. If keep_file does exist, the objects are appended to it. The keep_file is a BRL-CAD database file. The objects in the list must exist in the current database.

## EXAMPLES

The example shows the use of the keep command to copy specified objects to a designated file.

Example 1. Copy specified objects to a designated file.

`mged>` `keep sample.g sample1 sample2`

  Creates sample.g file with objects sample1 and sample2 in it.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.